<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/dp315"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="@dimen/dp20">

        <TextView
            android:id="@+id/tv_auth_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp24"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_audit_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp10"
            android:paddingStart="@dimen/dp6"
            android:paddingTop="@dimen/dp1"
            android:paddingEnd="@dimen/dp6"
            android:paddingBottom="@dimen/dp1"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp14"
            app:layout_constraintBottom_toBottomOf="@id/tv_auth_type"
            app:layout_constraintStart_toEndOf="@id/tv_auth_type"
            app:layout_constraintTop_toTopOf="@id/tv_auth_type" />

        <TextView
            android:id="@+id/tv_title_registration_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp20"
            android:text="@string/company_name"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp16"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_auth_type" />

        <TextView
            android:id="@+id/tv_content_registration_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp6"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title_registration_name" />

        <TextView
            android:id="@+id/tv_title_registration_code"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp20"
            android:text="@string/credit_code"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp16"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_content_registration_name" />

        <TextView
            android:id="@+id/tv_content_registration_code"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp6"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title_registration_code" />

        <TextView
            android:id="@+id/tv_title_manager_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp20"
            android:text="@string/operator_information"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp16"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_content_registration_code" />

        <TextView
            android:id="@+id/tv_content_manager_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp6"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title_manager_info" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.cardview.widget.CardView>